[
  {
    "name": "ARM GCC",
    "environmentVariables": {
      "ARMGCC_DIR": "/home/maciej/.mcuxpressotools/arm-gnu-toolchain-12.2.rel1-x86_64-arm-none-eabi",
      "SdkRootDirPath": "/home/maciej/git/nxp/LPCXpresso"
    },
    "cmakeSettings": {
      "LIBRARY_TYPE": "NEWLIB",
      "LANGUAGE": "C",
      "DEBUG_CONSOLE": "UART",
      "POSTPROCESS_UTILITY": "/home/maciej/.mcuxpressotools/mcux-fixelf/mcux-fixelf-linux",
      "SdkRootDirPath": "/home/maciej/git/nxp/LPCXpresso"
    },
    "keep": true,
    "toolchainFile": "/home/maciej/git/nxp/LPCXpresso/core/tools/cmake_toolchain_files/armgcc.cmake"
  }
]